.wrap {
    min-width: auto;
}

.news {
    margin-bottom: 30px;
    overflow-x: hidden;
}

.news__title {
    position: relative;
    width: 120px;
    margin-bottom: 25px;
    padding: 0px 10px;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background-color: #3e9e49;
}

.news__title::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100vh;
    background-color: #3e9e49;
}

.items {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news__item {
    position: relative;
    max-width: 500px;
    padding-top: 15px;
    padding-right: 13px;
    padding-bottom: 25px;
    padding-left: 112px;
    margin-bottom: 25px;
    background-color: #f2f2f2;
    min-height: 100px;
}

.news__item-link {
    position: absolute;
    display: block;
    width: 100px;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #3e9e49;
}

.news__item:last-of-type {
    margin-bottom: 0;
}

.news__date {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 12px;
    line-height: 10px;
    color: #b2b2b2;
}

.news__text {
    font-weight: 400;
    font-size: 12px;
    line-height: 125%;
    color: #525c5c;
    height: 45px;
    overflow: hidden;
}

.contacts {
    max-width: 500px;
    margin: 0 auto;
    align-self: start;
    border: 1px solid #3e9e49;
}

.contacts__wrapper {
    margin-bottom: 20px;
    padding: 15px 10px;
    background-image: url("../images/contacts-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.contacts__title {
    font-weight: 400;
    font-size: 21px;
    line-height: 130%;
    color: #ffffff;
}

.contacts__content {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 40px;
}

.contacts__subtitle {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 5px;
}

.contacts__phone {
    font-weight: 400;
    font-size: 16px;
    line-height: 130%;
}

.contacts__phone span {
    font-weight: 700;
}

.categories {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.categories__item {
    width: 100%;
    margin-bottom: 25px;
    max-width: 500px;
}

.categories__item-link {
    display: flex;
    align-items: center;
    position: relative;
    min-height: 100px;
    background-color: #f2f2f2;
    font-weight: 400;
    font-size: 19px;
    line-height: 135%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 50px;
    padding-left: 108px;
    color: #4f575c;
    text-decoration: none;
    transition: opacity 0.3s;
}

.categories__item-link::before {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 90px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center;
}

.categories__item:nth-child(1) .categories__item-link::before {
    background-image: url("../images/category-1.svg");
}

.categories__item:nth-child(2) .categories__item-link::before {
    background-image: url("../images/category-6.svg");
}

.categories__item:nth-child(3) .categories__item-link::before {
    background-image: url("../images/category-8.svg");
}

.categories__item:nth-child(4) .categories__item-link::before,
.category_other .categories__item-link::before
{
    background-image: url("../images/category-4.svg");
}

.categories__item:nth-child(5) .categories__item-link::before {
    background-image: url("../images/category-7.svg");
}

.categories__item:nth-child(6) .categories__item-link::before {
    background-image: url("../images/category-2.svg");
}

.categories__item:nth-child(7) .categories__item-link::before {
    background-image: url("../images/category-5.svg");
}

.categories__item:nth-child(8) .categories__item-link::before {
    background-image: url("../images/category-3.svg");
}

.categories__item:nth-child(9) .categories__item-link::before {
    background-image: url("../images/category-9.svg");
}

.categories__item-link::after {
    content: "";
    position: absolute;
    display: block;
    height: 100%;
    width: 40px;
    right: 0;
    top: 0;
    background-color: #3e9e49;
    background-image: url("../images/arrow-right.svg");
    background-repeat: no-repeat;
    background-size: 14px 20px;
    background-position: center;
}

.categories__item-link:hover,
.categories__item-link:focus-visible {
    opacity: 0.7;
    color: #4f575c;
}

.flex-wrapper {
    padding-bottom: 25px;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 25px;
}

@media (min-width: 576px) {
    .items {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .news__item {
        width: 45%;
        max-width: 395px;
        margin-right: 25px;
    }

    .news__item:nth-of-type(2n) {
        margin-right: 0;
    }

    .news__item:last-of-type {
        margin-bottom: 25px;
    }
}

@media (min-width: 768px) {
    .flex-wrapper {
        display: flex;
    }

    .news {
        width: 60%;
        margin-right: 25px;
    }

    .items {
        flex-direction: column;
    }

    .news__item {
        width: 100%;
        max-width: 500px;
        margin-right: 0;
    }

    .contacts {
        width: 37%;
        margin-top: 30px;
    }

    .contacts__wrapper {
        padding: 36px 30px;
        padding-left: 25px;
        margin-bottom: 25px;
    }

    .contacts__content {
        margin-right: 30px;
        padding-left: 25px;
        padding-bottom: 53px;
    }

    .categories {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
    }

    .categories__item {
        width: 48%;
        margin-right: 25px;
    }

    .categories__item:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media (min-width: 992px) {
    .items {
        flex-direction: row;
    }

    .news__item {
        width: 45%;
        max-width: 395px;
        margin-right: 25px;
    }

    .news__item:nth-of-type(2n) {
        margin-right: 0;
    }

    .categories__item {
        width: 31%;
    }

    .categories__item:nth-of-type(2n) {
        margin-right: 25px;
    }

    .categories__item:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media (min-width: 1240px) {
    .news {
        width: 815px;
    }

    .news__title::before {
        width: 815px;
    }

    .news__item {
        width: 100%;
    }

    .contacts {
        width: 395px;
    }
}

/* экран 2, таблица */

.control-type {
    position: relative;
    overflow-x: auto;
}

.control-type__table {
    width: 100%;
    min-width: 650px;
}

.control-type__table-row {
    display: block;
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c4c4c4;
}

.control-type__table-head-row {
    display: block;
    padding-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c4c4c4;
}

.control-type__table-head-cell {
    font-weight: 700;
    font-size: 12px;
    line-height: 125%;
    text-align: left;
    background-color: transparent !important;
    padding-right: 25px;
}

.control-type__table-cell {
    font-weight: 400;
    font-size: 12px;
    line-height: 125%;
    border: none !important;
    padding-right: 25px;
}

.control-type__table-head-cell:not(:nth-of-type(1)),
.control-type__table-cell:not(:nth-of-type(1)) {
    width: 200px !important;
}

.control-type__table-head-cell:nth-of-type(1),
.control-type__table-cell:nth-of-type(1) {
    width: 48px !important;
}

@media (min-width: 992px) {
    .control-type__table-head-cell:not(:nth-of-type(1)),
    .control-type__table-cell:not(:nth-of-type(1)) {
        width: 350px !important;
    }
}

/* экран 3 */

.block-links {
    display: flex;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
    font-weight: 400;
    font-size: 16px;
    line-height: 125%;
    margin-bottom: 30px;
}

.block-links__item {
    max-width: 500px;
    margin-bottom: 30px;
    background-color: #F5F5F5;
}

.block-links__link {
    height: 100%;
    position: relative;
    display: block;
    padding: 25px;
    transition: background-color 0.3s, color 0.3s;
}

.block-links__link:hover,
.block-links__link:focus-visible {
    background-color: #3e9e49;
    color: #ffffff;
    text-decoration: none;
}

.block-links__link svg {
    position: absolute;
    bottom: 18px;
    right: 18px;
}

.block-links__link:hover path,
.block-links__link:focus-visible path {
    stroke: #ffffff;
}

@media (min-width: 768px) {
    .block-links {
        flex-direction: row;
    }

    .block-links__item {
        width: 47%;
        margin-right: 30px;
        max-width: 100%;
    }

    .block-links__item:nth-of-type(2n) {
        margin-right: 0;
    }
}

/* ссылка */

.dropdown-link {
    display: block;
    font-weight: 400;
    font-size: 12px;
    line-height: 125%;
    padding: 20px 25px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ffffff;
    transition: background-color 0.3s;
}

.dropdown-link:hover,
.dropdown-link:focus-visible {
    background-color: #ebebeb;
}

/* информационные ресурсы */

.info-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.info-list__item {
    width: 100%;
    background-color: #f2f2f2;
    max-width: 500px;
    margin-bottom: 25px;
}

.info-list__item-link {
    display: flex;
    align-items: center;
    padding-right: 20px;
    transition: background-color 0.3s;
}

.info-list__icon {
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #288d34;
    margin-right: 12px;
}

.info-list__item-link:hover,
.info-list__item-link:focus-visible {
    background-color: #ebebeb;
}

@media (min-width: 768px) {
    .info-list {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .info-list__item {
        width: 48.5%;
        max-width: 100%;
        margin-right: 25px;
    }

    .info-list__item:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media (min-width: 1200px) {
    .info-list__item {
        width: 31%;
    }

    .info-list__item:nth-of-type(2n) {
        margin-right: 25px;
    }

    .info-list__item:nth-of-type(3n) {
        margin-right: 0;
    }
}

/* методичесие материалы */

.themes-list-columns {
    margin-bottom: 30px;
}

.themes-list {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.themes-list__item {
    margin-bottom: 15px;
    background-color: #f2f2f2;
}

.themes-list__btn {
    display: block;
    width: 100%;
    font: inherit;
    border: none;
    text-align: left;
    padding: 20px 25px;
    background-color: #f2f2f2;
    text-shadow: none;
    font-weight: 400;
    font-size: 12px;
    line-height: 125%;
    cursor: pointer;
    transition: color 0.3s, background-color 0.3s;
}

.themes-list__btn:hover,
.themes-list__btn:focus-visible {
    color: #ffffff;
    background-color: #3e9e49;
}

.themes-list__content {
    padding: 20px 25px;
    display: none;
}

.themes-list__btn--active {
    background-color: #3e9e49;
    color: #ffffff;
}

.themes-list__btn--active ~ .themes-list__content {
    display: block;
}

.themes-list__link {
    display: block;
    margin-bottom: 5px;
}

.themes-list__content-wrapper {
    display: none;
}

.themes-list__content-desktop {
    display: none;
}

@media (min-width: 768px) {
    .themes-list {
        flex-direction: row;
        align-items: start;
        align-content: start;
    }

    .themes-list__item {
        width: 48%;
        margin-right: 25px;
    }

    .themes-list__item:nth-of-type(2n) {
        margin-right: 0;
    }
}

@media (min-width: 1240px) {
    .themes-list-columns {
        display: flex;
        align-items: flex-start;
    }

    .themes-list {
        position: relative;
        margin-right: 25px;
        flex-grow: 1;
    }

    .themes-list__btn--active ~ .themes-list__content {
        display: none;
    }

    .themes-list__content-desktop {
        display: block;
        background-color: #f2f2f2;
        width: 395px;
    }

    .themes-list__content-wrapper {
        position: relative;
        display: flex;
        align-items: center;
        padding: 10px 25px;
        padding-right: 76px;
        background-color: #e6e6e6;
        min-height: 54px;
    }

    .themes-list__close {
        position: absolute;
        right: 0;
        top: 0;
        width: 53px;
        height: 54px;
        background-color: #2d8d38;
        cursor: pointer;
        background-image: url("../images/close.svg");
        background-repeat: no-repeat;
        background-position: center;
    }

    .themes-list__links {
        padding: 20px 25px;
    }

    .themes-list__subtitle {
        padding: 0;
    }
}

/* колонки, последний экран  */

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 30px;
}

.faq__column {
    width: 100%;
    margin-bottom: 30px;
}

.faq__link {
    position: relative;
    width: 100%;
    min-height: 100px;
    max-width: 500px;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    padding-right: 35px;
    background-image: url("../images/contacts-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    font-weight: 400;
    font-size: 21px;
    line-height: 130%;
    color: #ffffff;
    text-decoration: none;
    transition: filter 0.5s;
}

.faq__link:hover,
.faq__link:focus-visible {
    color: #ffffff;
    text-decoration: none;
    filter: contrast(1.5);
}

.faq__link::before {
    content: "";
    position: absolute;
    display: block;
    width: 14px;
    height: 20px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url("../images/arrow-right.svg");
    background-repeat: no-repeat;
    transition: right 0.3s;
}

.faq__link:hover::before,
.faq__link:focus-visible::before {
    right: 15px;
}

#controls thead th{
    background: none;
    color: black;
    border: none;
    font-weight: 500;
}
#controls tbody td:last-child {
    border-right: none;
}

@media (min-width: 768px) {
    .faq {
        flex-direction: row;
    }

    .faq__column {
        width: 68%;
        margin-bottom: 0;
        margin-right: 30px;
    }

    .faq__link {
        width: 30%;
    }
}

.summary {
    display: none;
}

@media (min-width: 1240px) {
    .faq__link {
        padding: 36px 15px 27px 25px;
    }
}

.collapses .item.active > .desc{
    background: #F5F5F5;
}

#controls thead th,
#controls tbody td{
    border-left: none;
    border-right: none;
}
.description {
    background: #F5F5F5;
}